Subject: Ticket Assigned - escalation update contact
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 00:23:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation update contact aya musallam                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  aya musallam Bot:  Hi aya musallam, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590771156 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971559671116            04:15 AM, 18th Oct                     aya musallam                    Please regarding my order i just switched between the 9 and 6           04:16 AM, 18th Oct                   Mohammed                    Hi Aya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:16 AM, 18th Oct                     aya musallam                    Good morning           04:17 AM, 18th Oct                     aya musallam                    Regarding my order 9590771156           04:17 AM, 18th Oct                     aya musallam                    The phone number i added is wrong           04:17 AM, 18th Oct                     aya musallam                    How can i edit?           04:18 AM, 18th Oct                   Mohammed                   Please note that your order expected to be deliver on 18/10/2022           04:18 AM, 18th Oct                   Mohammed                   Please share your correct mobile number?           04:18 AM, 18th Oct                     aya musallam                    Okay but i want to edit the phone number i added           04:18 AM, 18th Oct                     aya musallam                    To the order information           04:19 AM, 18th Oct                     aya musallam                    As i wrongly switched between two numbers in the phone number           04:19 AM, 18th Oct                   Mohammed                   Please share your correct mobile number?.           04:19 AM, 18th Oct                     aya musallam                    +971 55 967 1116           04:20 AM, 18th Oct                   Mohammed                   We will update our team with your correct contact number that you can receive the order.           04:20 AM, 18th Oct                     aya musallam                    Thank you ??           04:21 AM, 18th Oct                   Mohammed                   If the contact number also wrong in the application you can change it from the application.           04:21 AM, 18th Oct                   Mohammed                   Is there anything else may I assist you?           04:21 AM, 18th Oct                     aya musallam                    No, thanks ??           04:21 AM, 18th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015758